iOS 16 requiere un iPhone 8, lo que elimina la compatibilidad con dos generaciones de teléfonos más antiguos


Apple Uno de los puntos de venta de iPhones y iPads es que le brindan varios años de actualizaciones de software rápidas lanzadas simultáneamente para todos los dispositivos, independientemente de su modelo o proveedor específico. Hoy, Apple anunció iOS y iPadOS 16, y con estas nuevas versiones vienen nuevos requisitos mínimos de hardware. Apple aún no ha publicado una lista completa de modelos compatibles, pero su comunicado de prensa establece que el sistema operativo admitirá «iPhone 8 y posteriores». Esto sugiere que la nueva actualización no será compatible con teléfonos con chips Apple A9 o A10, incluidos el iPhone 6S, 6S Plus, 7, 7 Plus, el iPhone SE de primera generación y el iPod Touch de séptima generación. Aquí está la lista de dispositivos compatibles que compararemos con la lista oficial de Apple en el momento del lanzamiento:

  • iPhone 8 y 8 Plus
  • Serie iPhone X, XR y XS
  • Serie iPhone 11 y 11 Pro
  • Serie iPhone 12 y 12 Pro
  • Serie iPhone 13 y 13 Pro
  • iPhone SE (2.ª generación) y posteriores

Tan frustrante como puede ser para los usuarios de hardware antiguo cuando descubren que ya no reciben actualizaciones de software, los iPhone y iPad de Apple aún disfrutan de un soporte de actualización significativamente mejor que la mayoría de los teléfonos Android. Los dispositivos Pixel de Google suelen ser los mejores que puede obtener y prometen cinco años de parches de seguridad, pero solo tres años de actualizaciones de la versión de Android (menos para teléfonos más antiguos). Apple ofrece actualizaciones de versiones durante seis o siete años, y se sabe que solo proporciona uno o dos años de actualizaciones de seguridad para dispositivos más antiguos que no se pueden actualizar a la última versión de iOS (aunque no existe una política explícita al respecto, por lo que por lo general tengo que hacerlo sobre esa conjetura). Aumentar los requisitos del sistema también puede ser útil para los desarrolladores de aplicaciones que necesitan elegir qué versiones de iOS admitir con sus aplicaciones. Apuntar a una versión con requisitos de sistema más altos significa que su aplicación se ejecutará en una CPU y GPU más rápidas, y más RAM, lo que le permitirá hacer cosas que requieran más rendimiento sin que su dispositivo se sienta demasiado lento. El discurso de apertura de la WWDC de Apple está en curso, y este artículo se actualizará con nuevos detalles a medida que los tengamos. Aquí puedes seguir nuestro blog en vivo en tiempo real.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.